.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

p
{
    line-height: 22px;
    margin: 25px 0;
}

.section-center
{
    padding-top: 30px;
    padding-bottom: 150px;
}

.section-logos
{
    padding: 100px 0;
    margin: 0;
}

.section-logos div
{
    text-align: center;
}

.section-logos img
{
    height: 120px;
}

header
{
    width: 100%;
    display: block;
    position: fixed;
    z-index: 9999;
    top: 0;
    background-color: #fff;
}

header .top-line
{
    height: 20px;
    background-size: cover;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-severin.qc.ca/includes/images/top-line.jpg?v=23);
}

header .top-menu-follow
{
    text-align: right;
    color: #007674;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
    line-height: 17px;
}

header .top-menu-follow *
{
    color: #007674;
    margin-left: 2px;
    line-height: 17px;
}

header .top-menu-bar
{
    margin-top: 80px;
}

header .top-menu-bar,
header .top-menu-bar *
{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

header .top-menu-bar ul > li > a
{
    border-top: 2px solid transparent;
    font-size: 15px;
    text-transform: uppercase;
    color: #58585a;
    font-weight: normal;
    padding: 6px 11px 4px 11px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

header .top-menu-bar ul > li > a:hover
{
    color: #000;
}

header .top-menu-bar ul
{
    float: none;
    display: inline-block;
}

header .top-menu-bar > ul,
header .top-menu-bar > ul > li:last-of-type,
header .top-menu-bar > ul > li:last-of-type > a
{
    padding-right: 0;
}

header .top-menu-bar ul > li .submenu
{
    border-top: 4px solid #58585a;
    width: auto;
    min-width: 280px;
    background-color: #ececec;
    color: #58585a;
    top: 120px;
    padding: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

header .top-menu-bar ul > li .submenu li
{
    width: 100%;
}

header .top-menu-bar ul > li .submenu li a
{
    width: 100%;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    margin: 2px 0 2px 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    color: #58585a;
}

header .top-menu-bar ul > li .submenu li a:hover
{
    color: #000;
}

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) > a:hover { border-top-color: #ffffff; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) > a:hover { border-top-color: #ffffff; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) > a:hover { border-top-color: #ffffff; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) > a:hover { border-top-color: #ffffff; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) > a:hover { border-top-color: #ffffff; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) > a:hover { border-top-color: #ffffff; }

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) .submenu { border-top-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) .submenu { border-top-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) .submenu { border-top-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) .submenu { border-top-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) .submenu { border-top-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) .submenu { border-top-color: #888888; }

header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(1) .submenu a:hover { background-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(2) .submenu a:hover { background-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(3) .submenu a:hover { background-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(4) .submenu a:hover { background-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(5) .submenu a:hover { background-color: #888888; }
header .top-menu-bar table td:nth-of-type(2) > ul > li:nth-of-type(6) .submenu a:hover { background-color: #888888; }

.top-right-menu-button
{
    background-color: #000000;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
    font-family: arial;
    width: 130px;
    height: 90px;
    border: 0;
    text-align: center;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.top-right-menu-button:hover
{
    background-color: #6e9e31;
}

.top-right-menu-button img
{
    margin-bottom: 8px;
}

.align-center
{
    text-align: center;
}

.section-intro
{
    background-color: #007674;
    margin: 0;
    color: #fff;
    padding: 40px 0;
}

.section-beauce
{
    padding: 30px 0;
    margin: 0;
}

.section-beauce .row
{
    margin: 30px 0;
}

.section-beauce img
{
    height: 145px;
}

footer
{
    background-color: #022132;
    color: #fff;
    margin-bottom: 200px;
    vertical-align: middle;
    padding: 60px 0;
}

footer > div:first-of-type img
{
    height: 140px;
}

.uts-newsletter-control
{
    display: inline-block;
}

.uts-newsletter-control input
{
    border: 1px solid #aaa;
    height: 40px;
    width: 380px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}

.uts-newsletter input[type=submit]
{
    display: inline-block;
    border: 0;
    padding: 5px;
    height: 40px;
    width: 150px;
    margin-top: -5px;
    -webkit-border-top-right-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 8px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

form.uts-newsletter
{
    margin: 0;
}

.control-title
{
    font-size: 24px;
    color: #ffffff;
    font-weight: normal;
}

.blog-post .blog-post-title
{
    font-size: 26px;
}

.blog-post p
{
    font-size: 18px;
    margin-top: 10px;
    color: #666666;
}

.menu-pop-over
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-severin.qc.ca/includes/back-main-menu-94.png?v=23);
    width: 100%;
    min-height: 100%;
    z-index: 9000;
    top: 0;
    left: 0;
    position: fixed;
    overflow-y: scroll;
}

.menu-pop-over .top-right-menu-button
{
    font-size: 40px;
}

.menu-pop-over ul.menu
{
    width: 100%;
    margin-bottom: 20px;
}

.menu-pop-over ul.menu li a
{
    width: 100% !important;
    min-width: 300px !important;
}

.menu-pop-over ul.menu li
{
    width: 100% !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.menu > li
{
    width: 33% !important;
    min-width: 300px !important;
    max-width: 600px !important;
    display: inline-block !important;
    float: none;
}

.menu-pop-over ul.menu > li > a
{
    float: none;
    /*font-size: 32px;
    font-weight: bold;*/
    color: #ffffff;
    background-color: #333333;
    border: 1px solid #333333;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 22px;
    font-weight: normal;
    padding: 7px 22px 7px 22px;
    display: inline-block;
    margin: 20px 0 30px 0;
    cursor: text !important;
}

.menu-pop-over ul.submenu
{
    display: block !important;
    position: static !important;
    float: none;
}

.menu-pop-over ul.submenu a
{
    font-size: 22px;
    color: #555555;
    padding: 3px 2px 4px 5px;
    margin: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.menu-pop-over ul.submenu a:hover
{
    color: #004a80;
}

.alerte-top
{
    background-color: #fdc10c;
    display: none;
    transition: all ease 0.3s;
    clear: both;
}

.alerte-top .container
{
    padding: 20px 0 20px 0;
}

.alerte-top td
{
    text-align: left;
    vertical-align: top;
}

.recherche-top
{
    background-color: #888888;
    display: none;
    transition: all ease 0.3s;
    clear: both;
}

.recherche-top .container
{
    padding: 20px 0 20px 0;
}

.recherche-top td
{
    text-align: center;
    vertical-align: middle;
}

.alerte-underbar
{
    height: 8px;
    background-color: #f74831;
    z-index: 10000;
}

.alerte-underbar .container
{
    position: relative;
    z-index: 10000;
}

.alerte-underbar .container a
{
    z-index: 10000;
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 10px 4px 10px;
    font-size: 12px;
    background-color: #f74831;
    color: #ffffff;
    float: right;
    display: inline;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.carousel-overlay-left
{
    position: absolute;
    top: 300px;
    left: 100px;
    height: 150px;
    z-index: 10;
}

.btn
{
    background: transparent;
    border: 0;
    text-transform: uppercase;
    padding: 10px 40px 10px 40px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:visited
{
    background-color: #fdb714;
    color: #000;
}

.btn-inverse,
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse:focus,
.btn-inverse:visited
{
    background-color: #022132;
    color: #fff;
}

 .blog-list,
  .blog-item,
  .blog-item .item {
    text-align: center; }

  .blog-item .item .blog {
    float: none;
    margin: auto;
    text-align: center; }


figure, figcaption
{
    display: block;
    margin: 1em 40px;
    margin: 0;
}

figcaption .content
{
    height: 180px;
}

.blogpost
{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    background: none;
}

.blogpost {
  padding: 30px 0; }
  .blogpost .blog-item {
    margin: 30px 0; }
    .blogpost .blog-item .item {
      margin-bottom: 15px; }
      .blogpost .blog-item .item .blog {
        font-family: "Raleway", sans-serif;
        position: relative;
        float: left;
        overflow: hidden;
        margin: 10px 1%;
        max-width: 315px;
        width: 100%;
        color: white;
        text-align: left;
        line-height: 1.4em; }
        .blogpost .blog-item .item .blog * {
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          -webkit-transition: all 0.25s ease;
          transition: all 0.25s ease; }
        .blogpost .blog-item .item .blog img {
          max-width: 100%;
          width: 100%;
          vertical-align: top;
          opacity: 0.85;
          max-height: 350px; }
        .blogpost .blog-item .item .blog .date {
          position: absolute;
          top: 0;
          right: 0;
          width: 100%;
          padding: 10px 25px 0;
          text-align: right;
          color: white;
          font-weight: bold;
          text-transform: uppercase; }
        .blogpost .blog-item .item .blog figcaption {
          width: 100%;
          background-color: #777777;
          padding: 0 25px 25px;
          position: relative; }
          .blogpost .blog-item .item .blog figcaption:before {
            position: absolute;
            content: '';
            bottom: 100%;
            left: 0;
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 55px 0 0 400px;
            border-color: transparent transparent transparent #777777; }
          .blogpost .blog-item .item .blog figcaption a {
            margin: 10px 0; }
        .blogpost .blog-item .item .blog h2 {
          margin: 0 0 10px;
          font-weight: 300;
          font-size: 1.5em;
          line-height: 1.2em;
          -o-text-overflow: ellipsis;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 2;
          -webkit-box-orient: vertical;
          -moz-binding: url(assets/xml/ellipsis.xml#ellipsis); }
        .blogpost .blog-item .item .blog p {
          margin: 0 0 10px;
          color: white;
          -o-text-overflow: ellipsis;
          overflow: hidden;
          text-overflow: ellipsis;
          display: -webkit-box;
          -webkit-line-clamp: 3;
          -webkit-box-orient: vertical;
          -moz-binding: url(assets/xml/ellipsis.xml#ellipsis); }

.blog-list .blog-item:nth-of-type(1) figcaption:before { border-color: transparent transparent transparent #d0e2d9 !important; }
.blog-list .blog-item:nth-of-type(2) figcaption:before { border-color: transparent transparent transparent #007674 !important; }
.blog-list .blog-item:nth-of-type(3) figcaption:before { border-color: transparent transparent transparent #fdb714 !important; }

.blog-list .blog-item:nth-of-type(1) figcaption { background-color: #d0e2d9 !important; }
.blog-list .blog-item:nth-of-type(2) figcaption { background-color: #007674 !important; }
.blog-list .blog-item:nth-of-type(3) figcaption { background-color: #fdb714 !important; }

.blog-list .blog-item:nth-of-type(1) figcaption p { color: #000 !important; }
.blog-list .blog-item:nth-of-type(2) figcaption p { color: #fff !important; }
.blog-list .blog-item:nth-of-type(3) figcaption p { color: #000 !important; }

.blog-list .blog-item:nth-of-type(1) figcaption h2 { color: #000 !important; }
.blog-list .blog-item:nth-of-type(2) figcaption h2 { color: #fff !important; }
.blog-list .blog-item:nth-of-type(3) figcaption h2 { color: #000 !important; }

figcaption
{
    text-align: center;
}

figcaption p,
figcaption h2
{
    text-align: left;
}

.carousel-credits:empty
{
    display: none;
}

.carousel-bullets
{
    margin: 0 20px -2px 0;
}

.carousel-bullets span
{
    width: 20px;
    height: 31px;
    z-index: 999;
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-severin.qc.ca/includes/bullet.png?v=23);
    background-repeat: no-repeat;
    display: inline-block;
    font-family: "";
    content: "";
}

.carousel-bullets span:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-severin.qc.ca/includes/bullet-hover.png?v=23);
}

.carousel-bullets span.active,
.carousel-bullets span.active:hover
{
    background-image: url(https://d3sujk2wfr0cly.cloudfront.net/site/www.st-severin.qc.ca/includes/bullet-selected.png?v=23);
}

#splash,
#splash-main
{
    width: 100%;
    height: 1000px;
    background-size: cover;
    background-position: center center;
    display: block;
    text-align: left;
}

#splash
{
    height: 400px;
    margin-top: 110px;
}

#splash > .bottom,
#splash-main > .bottom
{
    width: 100%;
    height: 200px;
    margin-top: 50px;
    display: inline-block;
    position: relative;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjgiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=')
}

#splash-main > div:first-of-type
{
    padding-top: 150px;
}

#splash > .bottom
{
    height: 200px;
    margin-top: 200px;
    padding-top: 50px;
}

#splash > .bottom h1,
#splash-main > .bottom h1
{
    color: #ffffff;
    text-transform: uppercase;
    font-size: 50px;
    padding-left: 0;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-box
{
    text-align: center;
    width: 100%;
    padding: 0;
}

.top-menu-mobile ul.menu,
.top-menu-mobile ul.submenu
{
    display: none;
    background-color: #ffffff;
}

.top-menu-mobile ul.menu li a
{
    text-align: left;
}

.top-menu-mobile.loaded,
.top-menu-mobile.loaded ul.menu,
.top-menu-mobile.loaded ul.menu li,
.top-menu-mobile.loaded ul.menu li a
{
    display: block;
    position: static;
    width: 100%;
    background-color: #555555;
    color: #ffffff;
}

.top-menu-mobile.loaded ul.menu li a
{
    font-weight: bold;
    text-decoration: none;
    font-size: 16px;
}

.top-menu-mobile.loaded ul.submenu,
.top-menu-mobile.loaded ul.submenu li,
.top-menu-mobile.loaded ul.submenu li a
{
    position: static;
    width: 100% !important;
    color: #dddddd;
}

.top-menu-mobile.loaded ul.submenu li a
{
    font-weight: normal;
    text-decoration: none;
    padding: 0 0 0 5px;
}

.do-not-display-on-desktop
{
    display: none !important;
}

.btn-large
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #004a80;
    color: #ffffff;
    padding: 30px 100px;
    font-size: 26px;
    font-weight: bold;
}

.btn-square
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    /*background-color: #000000;
    color: #ffffff;*/
    padding: 5px 10px;
    font-size: 16px;
    font-weight: bold;
}

.square
{
    background-color: #ffffff;
    padding: 20px 30px;
    height: 350px;
    border-right: 1px solid #e8e8e8;
    border-bottom: 2px solid #e8e8e8;
}

.square-high
{
    height: 415px;
}

.square svg
{
    height: 60px;
    width: 60px;
    fill: #ffffff;
    color: #ffffff;
}

.square .svg
{
    height: 120px;
    width: 120px;
    line-height: 120px;
    background-color: #004a80;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    padding: 25px;
    display: inline-block;
}

.square h2
{
    color: #000000;
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 24px;
}

.square p
{
    color: #888888;
    font-size: 16px;
    margin-top: 20px;
}

.square a
{
    font-size: 16px;
    font-weight: bold;
    background-color: #fafafa;
    padding: 5px 30px 7px 30px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
}

/*.square a
{
    font-size: 16px;
    font-weight: bold;
    background-color: #fafafa;
    padding: 12px 0 12px 0;
    width: calc(100% + 60px);
    display: block;
    margin-left: -30px;
}*/

.btn-bigger
{
    padding: 5px 15px;
    font-size: 20px;
}

.dark
{
    color: #eee;
}

.bigger
{
    font-size: 20px !important;
    line-height: 26px !important;
}

.nom-mun
{
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 26px;
    margin: 18px 0 0 0;
    text-align: right;
}